HP-UX PHNE_34927 : s700_800 11.04 (VVOS) sendmail(1m) 8.9.3 patch

High Nessus Plugin ID 22175

Synopsis

The remote HP-UX host is missing a security-related patch.

Description

s700_800 11.04 (VVOS) sendmail(1m) 8.9.3 patch :

The remote HP-UX host is affected by multiple vulnerabilities :

- A vulnerability has been identified in sendmail which may allow a remote attacker to execute arbitrary code.
References: CVE-2006-0058, US-CERT VU#834865.
(HPSBUX02108 SSRT061133)

- A potential security vulnerability has been identified with HP-UX running Sendmail processing malformed multipart MIME messages. This vulnerability could potentially allow a remote unauthenticated user to cause a Denial of Service (DoS). (HPSBUX02124 SSRT061159)

Solution

Install patch PHNE_34927 or subsequent.

See Also

http://www.nessus.org/u?f41ededc

http://www.nessus.org/u?a31863fc

Plugin Details

Severity: High

ID: 22175

File Name: hpux_PHNE_34927.nasl

Version: 1.18

Type: local

Published: 2006/08/08

Updated: 2018/08/10

Dependencies: 12634

Risk Information

Risk Factor: High

CVSS v2.0

Base Score: 7.6

Vector: CVSS2#AV:N/AC:H/Au:N/C:C/I:C/A:C

Vulnerability Information

CPE: cpe:/o:hp:hp-ux

Required KB Items: Host/local_checks_enabled, Host/HP-UX/version, Host/HP-UX/swlist

Patch Publication Date: 2006/06/22

Vulnerability Publication Date: 2006/03/22

Reference Information

CVE: CVE-2006-0058, CVE-2006-1173

CERT: 834865

HP: emr_na-c00629555, emr_na-c00680632, HPSBUX02108, HPSBUX02124, SSRT061133, SSRT061159